AppleiPadiPhone

iPhone SDK Update: VoIP über 3G nun möglich

1View

Das iPhone SDK 3.2 für iPad ist für Entwickler zum Download bereit. Das iPhone SDK soll für iPad App Entwickler von Hilfe sein Apps für das neue Apple Gadget zu programmieren. Leider ist das iPhone SDK 3.2 und somit auch das kommende iPhone OS 3.2 nicht mit dem iPhone und dem iPod touch kompatibel. Die Version ist ausschliesslich mit dem iPad kompatibel. iPhone / iPod touch besitzer können sich zurücklehnen und auf ein kommendes iPhone OS (3.5 / 4.0) Update warten. Kommt überhaubt noch ein neues iPhone? Oder ist das 2010 das Jahr des iPad?